## nishang 0.7.6+git20210724.414ee11

=== debian/changelog ===
nishang (0.7.6+git20210724.414ee11-0kali1) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Update email address
  * New helper-script format
  * Add Uploaders

  [ Daniel Ruiz de Alegría ]
  * New upstream version 0.7.6+git20210724.414ee11

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 30 Sep 2022 19:34:35 +0200

nishang (0.7.6-0kali4) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Add kali-defaults as dependency for kali-treecd

  [ Arnaud Rebillout]
  * Update control files, cleanup rules

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 23 Sep 2021 14:35:13 +0700

nishang (0.7.6-0kali3) kali-dev; urgency=medium

  * Add helper-script

 -- Ben Wilson <g0tmi1k@kali.org>  Tue, 07 Sep 2021 07:31:14 +0100

nishang (0.7.6-0kali2) kali-dev; urgency=medium

  * Add symlink to windows-resources

 -- Ben Wilson <g0tmi1k@kali.org>  Mon, 17 Jun 2019 13:44:51 +0100

nishang (0.7.6-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 16 Nov 2017 11:03:44 +0100

nishang (0.6.7-0kali1) kali-dev; urgency=medium

  * Import new usptream release
  * Update debian/copyright
  * Update debian/nishang.install debian/docs

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 25 May 2016 09:41:42 +0200

nishang (0.5.0-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 07 Jul 2015 17:03:42 +0200

nishang (0.3.4-0kali1) kali; urgency=low

  * Initial release (Closes: 0000492)

 -- Devon Kearns <dookie@kali.org>  Wed, 04 Jun 2014 10:48:56 -0600
