=== debian/control ===
Source: nishang
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Devon Kearns <dookie@kali.org>,
           Sophie Brun <sophie@offensive-security.com>,
           Ben Wilson <g0tmi1k@kali.org>,
           Arnaud Rebillout <arnaudr@kali.org>,
           Daniel Ruiz de Alegría <daniruiz@kali.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.1
Homepage: https://github.com/samratashok/nishang
Vcs-Git: https://gitlab.com/kalilinux/packages/nishang.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/nishang

Package: nishang
Architecture: all
Depends:
 ${misc:Depends},
 kali-defaults,
Description: Collection of PowerShell scripts and payloads
 Nishang is a framework and collection of scripts and payloads which enables
 usage of PowerShell for offensive security and post exploitation during
 Penetration Tests. The scripts are written on the basis of requirement by the
 author during real Penetration Tests.
