=== debian/watch ===
version=3

https://github.com/samratashok/nishang/tags .*/v?(\d\S*)\.tar\.gz
